# Generated by makepkg 6.0.0
# using fakeroot version 1.25.3
pkgname = ocl-icd
pkgbase = ocl-icd
pkgver = 2.3.1-1
pkgdesc = OpenCL ICD Bindings
url = https://github.com/OCL-dev/ocl-icd
builddate = 1629376445
packager = Arch Linux ARM Build System <builder+xu1@archlinuxarm.org>
size = 284793
arch = armv7h
license = BSD
replaces = libcl
conflict = libcl
provides = opencl-icd-loader
depend = glibc
optdepend = opencl-driver: packaged opencl driver
makedepend = ruby
makedepend = mesa
makedepend = xmlto
makedepend = asciidoc
makedepend = opencl-headers>=2.1
